mixin articleItem(article)
  a(href='/').article-item&attributes(attributes)
    .article-item__image
      +img({
        name: article.image,
        path: imagesPath,
        formats: [
          { ext: 'webp', type: 'image/webp' },
          { ext: 'jpg', orig: true },
        ],
      })(alt= article.title )
    .article-item__title !{article.title}
    .article-item__viewing !{article.viewing}
